/*Feuille de style pour la page commpte et la page ForgetPassword*/
/*-------page compte--------*/

.account-page {
  padding: 50px 0;
  background: linear-gradient(#fff, #0069ca);
}

.btn {
  font-size: 1.25em;
}

.form-container {
  background: #fff;
  width: 300px;
  height: 600px;
  position: relative;
  text-align: center;
  padding: 20px 0;
  margin: auto;
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.form-container span {
  font-weight: bold;
  padding: 0 10px;
  color: #1a171b;
  cursor: pointer;
  width: 100px;
  display: inline-block;
}

.form-btn {
  display: inline-block;
}

#indicator {
  width: 100px;
  border: none;
  background: #0069ca;
  height: 3px;
  margin-top: 8px;
  transform: translateX(100px);
  transition: transform 1s;
}

.form-container form {
  max-width: 300px;
  padding: 0 20px;
  position: absolute;
  top: 55px;
  transition: transform 1s;
}

form input {
  width: 100%;
  height: 30px;
  margin: 10px 0;
  padding: 0 10px;
  border: 1px solid #ccc;
}

form input:focus {
  outline: none;
}

form .btn {
  width: 100%;
  border: none;
  cursor: pointer;
  margin: 10px 0;
}

form .btn:focus {
  outline: none;
}

form a {
  font-size: 12px;
}

#LoginForm {
  left: -300px;
}

#RegForm {
  left: 0;
}

#recaptchaContainer,
#recaptchaContainerLogin {
    transform: scale(0.8);
    transform-origin: 0 0;
}
